@charset "UTF-8";
/*
==============================================
|| 	MAIN INFORMATION						||
==============================================
 *					
 * SEMILLAS PARA LA DEMOCRACIA
 * v1.0									
 * date: 4 jul 2017						
 * Author: Cerocin.co						
 * @whhhaaaaaaat		
 *					
==============================================
|| 	TOOLS									||
==============================================
*
* SCSS 									
* BOOTSTRAP(ONLY GRID: https://gist.github.com/9a632d36f81779b0f6cffb1dbf2d3aaa) 
*
==============================================
|| 	IMPORTS									||
==============================================
*/
* html .clearfix {
  zoom: 1; }

/* IE6 */
*:first-child + html .clearfix {
  zoom: 1; }

/* IE7 */
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table; }

.clearfix:after {
  clear: both; }

.clearfix {
  *zoom: 1; }

* {
  margin: 0;
  padding: 0;
  border: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  background-repeat: no-repeat; }

a, a:hover, a:focus, a:active, input:focus, textarea:focus, button:focus {
  text-decoration: none !important;
  outline: none;
  color: inherit; }

ul, li {
  padding: 0;
  margin: 0;
  list-style: none; }

img {
  max-width: 100%; }

h1, h2, h3, h4 {
  padding: 0;
  margin: 0;
  margin: 0; }

.npd {
  padding: 0; }

.clear {
  clear: both; }

.block {
  padding-top: 50px;
  padding-bottom: 50px; }

.butn {
  display: inline-block;
  border-radius: 20px;
  padding: 3px 15px;
  margin-top: 5px;
  margin-bottom: 10px; }
  .butn.rojo {
    color: white;
    background-color: #752440; }

.text-center {
  text-align: center; }

.ico {
  display: inline-block;
  background-repeat: no-repeat;
  background-position: center;
  width: 6px;
  height: 10px;
  margin-left: 5px;
  background-size: 100%;
  vertical-align: middle; }
  .ico.mas {
    background-image: url(../../img/mas-icon.svg); }

.gris {
  background-color: #F2F2F2; }

.container {
  max-width: 992px; }
  .container .min {
    max-width: 750px; }

/*============ GLOBAL ===============*/
body {
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  color: #494949;
  font-weight: 300; }

h2 {
  padding-bottom: 20px;
  margin-bottom: 10px;
  text-align: center;
  position: relative; }
  h2:after {
    content: " ";
    position: absolute;
    background-image: url(../../img/h-bg.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto 6px;
    height: 20px;
    bottom: 0;
    left: 0;
    width: 100%; }

h3 {
  margin-bottom: 15px; }

.main-des {
  max-width: 70%;
  margin: 0 auto 30px auto;
  font-weight: 400; }

.main-head {
  -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.3);
          box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.3);
  position: relative;
  z-index: 99999; }
  .main-head .head-top {
    background-color: #752440;
    color: white;
    text-align: right;
    font-size: 0.85em;
    padding-top: 2px;
    padding-bottom: 2px;
    font-weight: 400; }
    .main-head .head-top i {
      margin-right: 5px;
      margin-left: 15px; }
    .main-head .head-top li {
      display: inline-block; }
  .main-head .logo a {
    display: block;
    padding-top: 13px;
    padding-bottom: 12px; }
  .main-head menu .row {
    position: relative; }
  .main-head nav {
    text-align: right;
    padding-left: 0; }
    .main-head nav li {
      display: inline-block;
      padding-top: 20px;
      padding-bottom: 20px; }
    .main-head nav a {
      display: block;
      padding: 0 5px;
      font-size: 0.9em; }
  .main-head form {
    padding-top: 14px;
    position: static; }
  .main-head input[type="search"], .main-head input[type="text"] {
    top: 0;
    right: 95px;
    height: 100%;
    width: 0;
    background-color: #F2F2F2;
    position: absolute;
    -webkit-transition: all 0.4s;
    transition: all 0.4s; }
    .main-head input[type="search"]:focus, .main-head input[type="text"]:focus {
      width: 73%;
      padding: 20px; }
  .main-head input[type="submit"] {
    border-radius: 5px;
    background-color: #F2F2F2;
    width: 30px;
    height: 30px;
    background-image: url(../../img/search-icon.svg);
    background-position: center; }
  .main-head li:hover .sub-menu {
    display: block; }
  .main-head .sub-menu {
    display: none;
    position: absolute;
    width: 200px;
    text-align: left;
    background-color: #883F58;
    color: white;
    font-weight: 400;
    top: 57px;
    z-index: 999;
    padding: 20px 15px;
    font-size: 0.9em; }
    .main-head .sub-menu li {
      border-bottom: solid 1px rgba(255, 255, 255, 0.5);
      display: block;
      padding: 5px 0;
      -webkit-transition: all 0.4s;
      transition: all 0.4s; }
      .main-head .sub-menu li:last-of-type {
        border-bottom: none; }
      .main-head .sub-menu li:hover {
        background-color: rgba(255, 255, 255, 0.2); }

.main-banner {
  overflow: hidden;
  position: relative;
  color: white;
  padding-top: 150px;
  padding-bottom: 150px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-weight: 400;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }
  .main-banner img {
    position: absolute;
    left: 0;
    top: 0;
    -o-object-fit: cover;
       object-fit: cover;
    width: 100%;
    height: 100%; }
  .main-banner h1 {
    font-size: 1.3em;
    margin-bottom: 1,0px; }
  .main-banner p {
    margin-bottom: 20px; }

.quienes-somos {
  top: -80px; }
  .quienes-somos h3, .quienes-somos h4 {
    font-weight: 300; }
  .quienes-somos h3 {
    font-size: 1.8em; }
  .quienes-somos .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
  .quienes-somos .quienes-tit {
    background-color: #F2F2F2;
    width: 40%;
    padding: 40px;
    position: relative; }
    .quienes-somos .quienes-tit:after {
      content: " ";
      position: absolute;
      right: -30px;
      width: 60px;
      top: 0;
      height: 100%;
      background-repeat: no-repeat;
      background-position: center;
      background-size: 100% auto;
      background-image: url(../../img/iso-logo.svg); }
  .quienes-somos .quienes-cont {
    width: 59%;
    background-color: #494949;
    color: white;
    text-align: center;
    padding: 50px;
    font-weight: 400;
    font-size: 0.9em; }
    .quienes-somos .quienes-cont a {
      margin-top: 10px;
      opacity: 0.8;
      display: block; }

.col-3-item {
  padding: 10px;
  color: white;
  text-align: center;
  font-weight: 400; }
  .col-3-item:nth-of-type(4n) {
    width: 100%; }
    .col-3-item:nth-of-type(4n) article {
      padding: 0px; }
    .col-3-item:nth-of-type(4n) .des-item,
    .col-3-item:nth-of-type(4n) figure {
      width: 50%;
      position: relative; }
    .col-3-item:nth-of-type(4n) figure:after {
      display: none; }
    .col-3-item:nth-of-type(4n) figure a {
      position: static; }
    .col-3-item:nth-of-type(4n) figure img {
      -webkit-filter: none;
              filter: none; }
    .col-3-item:nth-of-type(4n) .des-item {
      background-color: white;
      color: #494949;
      height: 100%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      text-align: left;
      padding: 20px; }
    .col-3-item:nth-of-type(4n) h3, .col-3-item:nth-of-type(4n) a, .col-3-item:nth-of-type(4n) p, .col-3-item:nth-of-type(4n) .categoria {
      text-align: left;
      width: 100%;
      position: relative;
      left: auto;
      top: auto;
      bottom: auto; }
    .col-3-item:nth-of-type(4n) .categoria {
      margin-top: 20px; }
  .col-3-item article {
    height: 400px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 20px;
    position: relative; }
  .col-3-item figure {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
    .col-3-item figure a {
      z-index: 100; }
    .col-3-item figure:after {
      content: "";
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      background-color: rgba(0, 0, 0, 0.5);
      z-index: 10; }
  .col-3-item img {
    position: absolute;
    left: 0;
    top: 0;
    -o-object-fit: cover;
       object-fit: cover;
    width: 100%;
    height: 100%;
    -webkit-filter: brightness(60%);
            filter: brightness(60%); }
  .col-3-item .des-item {
    z-index: 1000; }
  .col-3-item h3 {
    font-size: 1.8em; }
  .col-3-item .categoria {
    text-align: center;
    position: absolute;
    left: 0;
    bottom: 20px;
    width: 100%;
    font-size: 0.9em; }
  .col-3-item .boton-video {
    width: 100%;
    height: 50px;
    background-image: url(../../img/videobotn.png);
    display: inline-block;
    margin-top: 10px;
    background-size: auto 100%;
    background-position: center; }

.articulo-item, .articulo-mas {
  border-top: solid 1px #CECECE;
  text-align: left;
  padding: 10px 0; }
  .articulo-item article , .articulo-mas article  {
    color: #9C9C9C; }

.contarticulos {
  padding: 30px 10px; }

.articulo-mas {
  text-align: center;
  border-bottom: solid 1px #CECECE; }

.footer-marcas {
  border-top: solid 1px rgba(206, 206, 206, 0.5); }
  .footer-marcas .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between; }
  .footer-marcas img {
    width: 24%; }

.footer-cont {
  color: white;
  background-color: #494949;
  padding-top: 30px;
  font-size: 0.9em;
  font-weight: 400;
  padding-bottom: 30px; }
  .footer-cont .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }

.foot-logo {
  text-align: center; }

.foot-social ul {
  margin: 10px 0; }

.foot-social li {
  display: inline-block; }

.foot-social a {
  display: block;
  border: solid 1px white;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  font-size: 18px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

.dev {
  text-align: center;
  opacity: 0.6; }

.foot-direcciones a {
  opacity: 0.6; }

.interna-banner {
  height: 50vh;
  position: relative; }
  .interna-banner img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover; }
  .interna-banner:after {
    content: " ";
    position: absolute;
    left: 0;
    bottom: -30px;
    height: 60px;
    width: 100%;
    z-index: 100;
    background-image: url(../../img/iso-logo.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto 100%; }

.desc-banner {
  font-weight: normal; }
  .desc-banner h3 {
    margin-bottom: 20px;
    text-align: center; }
  .desc-banner p {
    margin-bottom: 10px;
    color: #747474; }

.mision-vision {
  font-weight: normal; }
  .mision-vision p {
    margin-bottom: 10px;
    color: #747474; }

.mis-item {
  padding: 30px 10px;
  border-bottom: solid 1px #CECECE; }
  .mis-item h3 {
    width: 30%;
    padding: 20px;
    display: inline-block;
    vertical-align: middle; }
  .mis-item > div {
    width: 69%;
    display: inline-block;
    vertical-align: middle; }

.direccion {
  color: #747474; }
  .direccion figure {
    width: 120px;
    height: 120px;
    display: inline-block;
    overflow: hidden;
    position: relative;
    border-radius: 50%; }
    .direccion figure img {
      position: absolute;
      width: 100%;
      height: 100%;
      -o-object-fit: cover;
         object-fit: cover;
      left: 0;
      top: 0; }
  .direccion .avatar {
    position: absolute;
    left: 0;
    top: -60px;
    width: 100%; }
  .direccion article {
    background-color: #F2F2F2;
    border-radius: 7px;
    position: relative;
    padding: 80px 30px 30px 30px; }
  .direccion p {
    font-weight: 400;
    text-align: left; }
  .direccion h2 {
    margin-bottom: 0;
    padding-bottom: 0;
    font-size: 1.4em; }
    .direccion h2:after {
      display: none; }
  .direccion h3 {
    margin-bottom: 20px;
    font-size: 1.4em; }
  .direccion .staffitem {
    /* padding-top: 63px;  */
    padding-top: 0px;
  } 

.social-staff {
  margin-top: 30px; }
  .social-staff li {
    display: inline-block; }
    .social-staff li a {
      color: #883F58;
      border-radius: 50%;
      display: block;
      width: 30px;
      height: 30px;
      border: solid 1px #883F58;
      font-size: 16px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center; }

.transparencia ul {
  font-weight: bold;
  margin-top: 20px;
  padding: 0 50px; }
  .transparencia ul li {
    padding: 15px 10px;
    border-bottom: solid 1px #CECECE;
    display: block; }
    .transparencia ul li:last-child a {
      width: 100%;
      text-align: center; }
  .transparencia ul a, .transparencia ul span {
    width: 50%;
    float: left;
    display: block; }
  .transparencia ul span {
    color: #9C9C9C;
    text-align: left; }
  .transparencia ul a {
    text-align: right; }

.financia .container {
  border-top: solid 1px #CECECE; }

.financia ul {
  margin-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

.financia figure {
  overflow: hidden;
  width: 100%;
  display: block; }

.financia li {
  padding: 20px;
  width: 19%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

.caja-tres-bloques-texto .container {
  padding-top: 50px;
  padding-bottom: 50px;
  border-bottom: solid 1px #CECECE; }

.caja-tres-bloques-texto h4 {
  margin-bottom: 15px;
  min-height: 2em;
  color: #883F58; }

.caja-tres-bloques-texto p {
  text-align: left;
  font-weight: normal;
  font-size: 0.95em; }

.caja-tres-bloques-texto img {
  width: 80px;
  margin-bottom: 15px; }

.caja-tres-bloques-texto .bloque-item {
  padding: 20px 30pxs; }

.nuestra-historia {
  background-color: #494949;
  color: white;
  padding-bottom: 90px;
  margin-bottom: 100px; }
  .nuestra-historia:after {
    content: " ";
    width: 100%;
    display: block;
    background-color: #494949;
    height: 100px;
    border-top: dashed 1px white;
    position: absolute;
    bottom: -100px;
    left: 0; }
  .nuestra-historia h3 {
    text-align: center; }
  .nuestra-historia .row {
    position: relative; }

.navanos {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: absolute;
  bottom: -115px;
  width: 100%;
  left: 0;
  z-index: 150; }
  .navanos a {
    width: 50px;
    height: 50px;
    background-color: #b6b6b6;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    color: #494949;
    font-weight: 500;
    font-size: 0.9em; }
  .navanos .active a {
    background-color: white; }

.contenido-anho {
  min-height: 200px; }
  .contenido-anho p {
    margin-bottom: 20px;
    font-weight: 500;
    font-size: 0.95em; }
  .contenido-anho ul {
    margin: 10px 0; }
    .contenido-anho ul li {
      margin-bottom: 5px; }

.calendario-wrp h2 {
  text-transform: uppercase; }
  .calendario-wrp h2:after {
    display: none; }

.calendario-wrp .fc-event {
  background-color: #752440;
  border: none; }

.calendario-wrp button {
  background: #EFEFEF;
  border: 1px solid #494949;
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.17), inset 4px 0 10px 0 rgba(0, 0, 0, 0.2), inset 0 1px 4px 0 rgba(255, 255, 255, 0.5);
          box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.17), inset 4px 0 10px 0 rgba(0, 0, 0, 0.2), inset 0 1px 4px 0 rgba(255, 255, 255, 0.5); }

.calendario-wrp .fc-state-active {
  background-image: none;
  text-shadow: none;
  background-color: #752440;
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.17), inset 4px 0 10px 0 transparent, inset 0 1px 4px 0 rgba(255, 255, 255, 0);
          box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.17), inset 4px 0 10px 0 transparent, inset 0 1px 4px 0 rgba(255, 255, 255, 0);
  color: white; }

.calendario-wrp .fc-toolbar.fc-header-toolbar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between; }
  .calendario-wrp .fc-toolbar.fc-header-toolbar .fc-clear {
    display: none; }
  .calendario-wrp .fc-toolbar.fc-header-toolbar .fc-right {
    width: 30%;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    float: none;
    text-align: right; }
    .calendario-wrp .fc-toolbar.fc-header-toolbar .fc-right .fc-button-group {
      float: right; }
  .calendario-wrp .fc-toolbar.fc-header-toolbar .fc-left {
    width: 30%;
    -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
            order: 0;
    float: none; }
  .calendario-wrp .fc-toolbar.fc-header-toolbar .fc-center {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    justify-self: center;
    float: none; }

.fc-button-group {
  float: right; }

.proy-nav {
  text-align: center;
  padding: 15px 0 20px 0; }
  .proy-nav a {
    display: block;
    padding: 8px 35px;
    border-radius: 40px;
    border: solid 1px #494949;
    -webkit-transition: all 0.6s ease;
    transition: all 0.6s ease; }
    .proy-nav a:hover {
      background-color: white; }
  .proy-nav li {
    display: inline-block;
    vertical-align: middle;
    font-weight: 500;
    margin: 0 5px;
    opacity: 0.5; }
    .proy-nav li.active {
      opacity: 1; }

.noticia-arch-item {
  padding: 10px;
  -webkit-transition: all 0.4s;
  transition: all 0.4s; }
  .noticia-arch-item:hover {
    opacity: 0.9;
    -webkit-transform: scale(1.03);
            transform: scale(1.03); }
    .noticia-arch-item:hover article {
      -webkit-box-shadow: 0px 8px 19px -9px rgba(0, 0, 0, 0.34);
              box-shadow: 0px 8px 19px -9px rgba(0, 0, 0, 0.34); }
  .noticia-arch-item a {
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    display: block; }
  .noticia-arch-item .fecha, .noticia-arch-item p {
    font-weight: 400; }
  .noticia-arch-item p {
    font-size: 1em; }
  .noticia-arch-item .fecha {
    font-size: .9em;
    color: #9C9C9C;
    position: absolute;
    bottom: 25px;
    width: 100%;
    left: 0;
    padding: 0 25px; }
  .noticia-arch-item article {
    background-color: white;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    -webkit-box-shadow: 0px 0px 0px 0px transparent;
            box-shadow: 0px 0px 0px 0px transparent; }
  .noticia-arch-item figure {
    height: 170px;
    overflow: hidden;
    position: relative; }
  .noticia-arch-item img {
    position: absolute;
    -o-object-fit: cover;
       object-fit: cover;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%; }
  .noticia-arch-item .inf {
    position: relative;
    text-align: left;
    padding: 15px 25px 40px 25px;
    height: 220px; }

.breadcrumb {
  text-align: center;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
  color: white;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-weight: 500;
  padding-bottom: 50px; }
  .breadcrumb li {
    display: inline-block; }
    .breadcrumb li:last-of-type a:after {
      display: none; }
  .breadcrumb a {
    display: block; }
    .breadcrumb a:after {
      content: ">";
      margin: 0 8px;
      font-weight: block; }

.noticia {
  font-weight: 400;
  padding-bottom: 60px; }
  .noticia .container.min {
    max-width: 750px; }
  .noticia .fecha, .noticia .etiqueta {
    display: inline-block;
    font-family: 'Montserrat'; }
  .noticia .etiqueta {
    background-color: #883F58;
    color: white;
    font-weight: bold;
    border-radius: 30px;
    padding: 7px 15px;
    display: inline-block; }
  .noticia h2 {
    text-align: left;
    margin-bottom: 20px;
    padding-bottom: 0;
    font-size: 1.9em;
    display: block;
    font-family: 'Montserrat'; }
    .noticia h2:after {
      display: none; }

.desarrollo {
  background: white;
  padding: 70px 80px;
  z-index: 1000;
  margin-top: -50px;
  position: relative; }
  .desarrollo p {
    font-family: Georgia, serif;
    font-size: 1.1em;
    line-height: 1.3em;
    margin-bottom: 25px; }
    .desarrollo p a {
      text-decoration: underline !important; }
  .desarrollo img {
    margin-bottom: 25px; }

.lista-categorias {
  text-align: center;
  margin-bottom: 20px; }
  .lista-categorias li {
    color: #747474;
    display: inline-block; }
  .lista-categorias a {
    font-weight: 400;
    padding: 0 10px; }

.desarrollo-info {
  background-color: white;
  padding: 40px 60px;
  font-weight: 400;
  border: 1px solid #DCDCDC; }
  .desarrollo-info h3 {
    color: #883F58; }
  .desarrollo-info p {
    margin-bottom: 10px; }
  .desarrollo-info .red-item {
    padding: 30px 0;
    border-bottom: solid 1px #C8C8C8; }
    .desarrollo-info .red-item:last-of-type {
      border-bottom: none; }

.contacto-form {
  font-weight: 400; }
  .contacto-form input {
    font-size: 1em;
    -webkit-transition: all 0.4s;
    transition: all 0.4s; }
    .contacto-form input[type="text"], .contacto-form input[type="email"], .contacto-form input[type="number"] {
      text-align: left;
      display: block;
      padding: 8px 20px;
      border: solid 1px #979797;
      width: 100%;
      background-color: transparent; }
      .contacto-form input[type="text"]:focus, .contacto-form input[type="email"]:focus, .contacto-form input[type="number"]:focus {
        border: solid 1px #752440; }
    .contacto-form input[type="submit"] {
      background-color: #752440;
      color: white;
      font-weight: bold;
      padding: 10px 40px;
      margin-top: 20px;
      margin-bottom: 30px;
      border: solid 1px transparent; }
      .contacto-form input[type="submit"]:hover {
        border: solid 1px #CECECE;
        background-color: white;
        color: #752440; }
  .contacto-form textarea {
    background-color: transparent;
    width: 100%;
    display: block;
    padding: 10px 20px;
    border: solid 1px #979797;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    min-height: 120px;
    resize: none; }
    .contacto-form textarea:focus {
      border: solid 1px #752440; }
  .contacto-form .inp-item {
    padding: 5px; }

.hom-notit {
  font-weight: 400;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out; }
  .hom-notit:hover {
    -webkit-transform: scale(1.02);
            transform: scale(1.02); }
    .hom-notit:hover article {
      -webkit-box-shadow: 0 0 32px 0 rgba(0, 0, 0, 0.2);
              box-shadow: 0 0 32px 0 rgba(0, 0, 0, 0.2); }
  .hom-notit article {
    -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
            box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    padding: 20px; }
    .hom-notit article h3 {
      margin-bottom: 20px; }
    .hom-notit article .fecha {
      color: #9C9C9C; }
  .hom-notit figure {
    height: 225px;
    overflow: hidden;
    position: relative; }
    .hom-notit figure img {
      width: 100%;
      height: 100%;
      -o-object-fit: cover;
         object-fit: cover;
      left: 0;
      top: 0; }

.mascol {
  text-align: center; }
  .mascol a {
    display: inline-block;
    padding: 5px 40px;
    margin-top: 20px;
    color: white;
    font-weight: bold;
    background-color: #752440;
    border-radius: 40px;
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    border: solid 1px transparent; }
    .mascol a:hover {
      border: solid 1px #752440;
      background-color: white;
      color: #752440;
      -webkit-transform: scale(1.02);
              transform: scale(1.02); }

.datos-cont h3 {
  margin-bottom: 0;
  margin-top: 20px; }

.cont-social {
  margin: 0;
  margin-top: 5px; }
  .cont-social li {
    display: inline-block;
    margin-right: 10px; }
  .cont-social a {
    display: block;
    width: 30px;
    height: 30px;
    border: solid 1px #752440;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 18px; }

.nav-previous, .nav-next {
  width: 50%;
  float: left;
  font-weight: 500;
  font-size: 0.9em;
  opacity: 0.7;
  margin-top: 15px;
  -webkit-transition: all 0.4s;
  transition: all 0.4s; }
  .nav-previous a:hover, .nav-next a:hover {
    opacity: 0.9; }
    .nav-previous a:hover:after, .nav-next a:hover:after {
      -webkit-transform: translateX(3px);
              transform: translateX(3px); }
    .nav-previous a:hover:before, .nav-next a:hover:before {
      -webkit-transform: translateX(-3px);
              transform: translateX(-3px); }
  .nav-previous a:after, .nav-previous a:before, .nav-next a:after, .nav-next a:before {
    display: inline-block;
    -webkit-transition: all 0.45s;
    transition: all 0.45s;
    font: normal normal normal 10px/1 FontAwesome; }

.nav-next {
  text-align: right; }
  .nav-next a:after {
    content: "\f054";
    margin-left: 2px; }

.nav-previous a:before {
  content: "\f053";
  margin-right: 2px; }
